<bill>
	Competitions with special adboards go first so they show up over all teams in competitions
  <condition stid="-1" compeid="2" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="ucl" />
  <condition stid="-1" compeid="3" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="uel" />
  <condition stid="-1" compeid="4" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="usc" />
  <condition stid="-1" compeid="5" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lb" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="acl_e" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="acl_j" />
  <condition stid="-1" compeid="1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="25" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="26" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="27" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="28" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="29" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="30" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="27" compeid="22" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="argprimeradiv" />
  <condition stid="28" compeid="22" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="argprimeradiv" />
  <condition stid="-1" compeid="22" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="argprimeradiv" />
  <condition stid="-1" compeid="23" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="chiprimeradiv" />
  
	Adboards for the leagues per team afterwards	
  <condition stid="-1" compeid="-1" hometeamid="102" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="101" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="100" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="173" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="107" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="177" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="103" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="379" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="382" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="178" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="1589" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="106" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="388" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="207" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="395" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="396" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="1909" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="179" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />
  <condition stid="-1" compeid="-1" hometeamid="105" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />	
  <condition stid="-1" compeid="-1" hometeamid="399" teamexclusion="0" language="-1" region="-1" title="-1" pattern="premierleague" />	
  <condition stid="-1" compeid="-1" hometeamid="2398" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2399" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2400" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2401" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2402" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2403" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2404" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2405" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2406" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2407" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2408" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2409" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2688" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2689" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2690" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2691" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2692" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2693" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2697" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2698" teamexclusion="0" language="-1" region="-1" title="-1" pattern="jleague" />
  <condition stid="-1" compeid="-1" hometeamid="2473" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" />
  <condition stid="-1" compeid="-1" hometeamid="2478" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2480" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2481" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2483" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2484" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2486" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2488" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2490" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2491" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2493" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2494" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2496" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2497" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2498" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2499" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2501" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2514" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2694" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 
  <condition stid="-1" compeid="-1" hometeamid="2695" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligamx" /> 	
  <condition stid="-1" compeid="-1" hometeamid="2192" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2549" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2553" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1256" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2547" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2543" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2208" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2545" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2699" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2541" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2548" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2550" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2542" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2360" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2546" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2191" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2209" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2551" teamexclusion="0" language="-1" region="-1" title="-1" pattern="chiprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2539" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" />  
  <condition stid="-1" compeid="-1" hometeamid="1236" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1921" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2537" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2536" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="139" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1923" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1238" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1239" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1924" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1929" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1241" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2540" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="2629" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1237" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="138" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1242" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1243" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1926" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 
  <condition stid="-1" compeid="-1" hometeamid="1244" teamexclusion="0" language="-1" region="-1" title="-1" pattern="argprimeradiv" /> 	
  <condition stid="-1" compeid="-1" hometeamid="191" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="192" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="193" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1804" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1944" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1972" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1973" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1974" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1976" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1978" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1979" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="1981" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="2368" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="2380" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="2383" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />
  <condition stid="-1" compeid="-1" hometeamid="2387" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligasagres" />	
  <condition stid="-1" compeid="-1" hometeamid="1245" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1930" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="2453" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1246" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1247" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1931" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="2460" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="274" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1248" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1249" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1933" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1250" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1252" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1935" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="2465" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1253" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1254" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1255" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="136" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />
  <condition stid="-1" compeid="-1" hometeamid="1937" teamexclusion="0" language="-1" region="-1" title="-1" pattern="brasileirao" />  
  <condition stid="-1" compeid="-1" hometeamid="243" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="116" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="242" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="338" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="117" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="346" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="244" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="245" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="349" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="246" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="247" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="256" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="118" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="254" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="248" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="250" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="251" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="252" teamexclusion="0" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="-1" hometeamid="1" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="2" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="3" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="4" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="5" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="6" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="7" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="8" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="9" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="10" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="11" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="12" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="13" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="14" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="15" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="16" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="17" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="18" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="19" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="20" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="21" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="22" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="23" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="24" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="25" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="26" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="27" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="28" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="29" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="30" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="31" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="32" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="33" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="34" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="35" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="36" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="37" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="38" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="39" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="40" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="41" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="42" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="43" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="44" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="45" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="46" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="47" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="48" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="49" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="50" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="51" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="52" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="53" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="54" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="55" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="56" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="57" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="58" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1002" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1010" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1011" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1012" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1013" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1015" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1022" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1026" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1029" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1031" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1032" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1040" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1041" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1044" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1051" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1058" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1059" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1067" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1081" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1083" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1099" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1113" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1118" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1128" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1129" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1141" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1164" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1170" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1184" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1550" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="1551" teamexclusion="0" language="-1" region="-1" title="-1" pattern="worldcup" />
  <condition stid="-1" compeid="-1" hometeamid="258" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="172" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="194" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="259" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="265" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="362" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="366" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="260" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="263" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="370" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="196" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="266" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="110" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="361" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="1765" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="195" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="267" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="357" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="108" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="109" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bbva" />
  <condition stid="-1" compeid="-1" hometeamid="209" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="210" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="115" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="2376" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="211" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="213" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="414" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="181" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="113" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="112" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="215" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="216" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="217" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="114" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="1330" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="218" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="418" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="219" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="221" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="1528" teamexclusion="0" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="-1" hometeamid="2293" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2295" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2298" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2300" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2301" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2308" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2344" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2345" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2346" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2347" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2348" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2349" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2350" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2351" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2352" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2353" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2354" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2355" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2356" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="2357" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="127" teamexclusion="0" language="-1" region="-1" title="-1" pattern="bundesliga" />
  <condition stid="-1" compeid="-1" hometeamid="234" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="186" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="320" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="321" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="188" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="124" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="323" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="336" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="119" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="122" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="123" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="125" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="240" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="1919" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="333" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="190" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="325" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="120" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="327" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />
  <condition stid="-1" compeid="-1" hometeamid="121" teamexclusion="0" language="-1" region="-1" title="-1" pattern="seriea" />

  	Global adboards for certain competitions
  <condition stid="-1" compeid="12" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="ligue1" />
  <condition stid="-1" compeid="13" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="11" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="bbva" />
  
  	Global adboards for certain stadiums
  <condition stid="5" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st005" />
  
  
  	Global adboards
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
</bill>